Description: Horrible fix for misdetection of modplug.
Author: Alessio Treglia <alessio@debian.org>
Bug-Debian: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=724181
Forwarded: no
---
 Makefile |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Index: cmus/Makefile
===================================================================
--- cmus.orig/Makefile	2019-08-17 11:55:50.770364658 -0400
+++ cmus/Makefile	2019-08-17 11:56:12.524426120 -0400
@@ -107,7 +107,7 @@
 $(flac-objs):		CFLAGS += $(FLAC_CFLAGS)
 $(mad-objs):		CFLAGS += $(MAD_CFLAGS)
 $(mikmod-objs):		CFLAGS += $(MIKMOD_CFLAGS)
-$(modplug-objs):	CFLAGS += $(MODPLUG_CFLAGS)
+$(modplug-objs):	CFLAGS += $(MODPLUG_CFLAGS) -I/usr/include/libmodplug
 $(bass-objs):		CFLAGS += $(BASS_CFLAGS)
 $(mpc-objs):		CFLAGS += $(MPC_CFLAGS)
 $(vorbis-objs):		CFLAGS += $(VORBIS_CFLAGS)
